package cn.cslg.pas.common.utils.handler;

import cn.cslg.pas.common.utils.StringUtils;

import java.util.List;

public class IncoPatUCMainHandler implements IProcessData {
    public IncoPatUCMainHandler() {
    }

    @Override
    public Object processData(Object data, Object splitSymbol) {
        List<String> splitList = StringUtils.changeStringToString(data.toString(), splitSymbol.toString());
        return splitList.get(0);
    }
}
